import { RouteRegisterFactory, MiddlewareMethod } from "@autoplex/webserver";
import Application from "../../../Application";

export default function register(factory: RouteRegisterFactory<MiddlewareMethod<void>, Application>, app: Application) {

	/**
	 * Register the proxy route for the web UI server
	 */
	factory.proxy("/", "http://webui:3201");
}
